Subject: Re: [PATCH] bcm43xx: Fix code for spec changes of 2/7/2007

From: Michael Buesch <[email-masked]>
Date: Fri, 9 Feb 2007 20:17:36 +0100

On Friday 09 February 2007 20:05, Joseph Jezak wrote:
> > I'll agree to that as long as there is a clear indication of any differences between V3 and V4 firmware.
> 
> That's also part of the problem.  With the v4 driver, Broadcom 
> dropped support for a number of older BPHY devices (4301/4303 and 
> some 4306 revisions).  Do we still want to support those?  Should I 
> continue writing the specs for the uCode revision it's based on or 
> should I combine them?

If it's easily possible, please try to combine the old stuff
with the new v4 specs.
I think it's basically only dropped if() branches, right?

-- 
Greetings Michael.
-
To unsubscribe from this list: send the line "unsubscribe linux-wireless" in
the body of a message to [email-masked]
More majordomo info at  http://vger.kernel.org/majordomo-info.html